## maemodrac 0.4-1

=== debian/changelog ===
maemodrac (0.4-1) unstable; urgency=low

  * Updated to Diablo.

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Sat, 25 Oct 2008 20:49:00 +0300

maemodrac (0.4) unstable; urgency=low

  * Updated to Maemo 4.0

 -- Marcelo Lira <setanta@gmail.com>  Fri, 26 Oct 2007 11:15:00 -0300

maemodrac (0.3) unstable; urgency=low

  * Now _really_ updated to Maemo 2.0.

 -- Eduardo Lima <eduardo.lima@indt.org.br>  Wed, 23 Aug 2006 19:01:34 -0300

maemodrac (0.2) unstable; urgency=low

  * Updated to Maemo 2.0

 -- Cidorvan Leite <cidorvan.leite@indt.org.br>  Tue, 13 Jun 2006 16:50:00 -0300

maemodrac (0.1) unstable; urgency=low

  * Initial release
  * Debianized package

 -- Cidorvan Leite <cidorvan.leite@indt.org.br>  Fri, 01 Jul 2005 15:25:24 -0300
