=== debian/control ===
Source: maemodrac
Section: user/games
Priority: optional
Maintainer: Marcelo Lira
Build-Depends: libhildon1-dev, libhildonfm2-dev, libhildonhelp-dev, libsdl1.2-dev, hildon-games-wrapper-dev, osso-games-startup-dev
Standards-Version: 3.6.0
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAw1BMVEUAAAAA
  FQAAJwAZSB1RTUs7Y0M/YUtEZEVHYVRLbk5NcFZVc1lWcWNwZltcbm5YdGxt
  bGRYeGNbeF5jfGhhfmN8c2dhgGtkfXNlgmhpgW5nh3JsiG1rh3hwhXhuh3Nv
  hn91h3R1hX91inyMgnZ2kHx/i4x7kIN+kYuBlYiJlZaHmpOHnI+LnYqQpZip
  nIuXpZu2qZejsqm9sJ6ztbKxvbTLvavEx73BycbWybbf1Mfo2cTa3uDy4snn
  6u3y7/P7/foBBAC8JVkjAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJ
  cEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfWCBcUNgke4lMIAAABSElEQVQo
  z4WSbXeCIBiG06ZOrU3FUSgJmoGr3GqrbL1I//9XjTrNxC+7Dgc+3OfieXjp
  9f7hR2vQJcfd4fQXaUJB/14d7slFCOuOYRiWzKb7JjJ86F8HAMCnkdC97SMC
  nxvykqaj13m1iIU+bEc8G8zeZ5yMiiJSIsufk9kLrwaDEWN53d7QArzAz2Rt
  mmSRdDYMOU9NVJhOxPhYacMKJ4Rg1zVpxHC3DZLlDMBkglkaCa3dfIg4QCzP
  3IinidAUK0KI2gHEQex3LJBhbLqJFUAUQsWyAKOBkS8Ne5xnca1amAV9uunb
  YR7mai0/AcAu12EQJPLImnIb6x10XN+xl9VyrFqoLBGVTBabAnZqlYGbUlrE
  Ttm1wAPoKrWEfPnr499m0bL2l/OVo6Q+13WtVY11Wl0Unrzm2/QOX9OhN7zh
  yfXtYyv/4S+Evj6DR4fZYQAAAABJRU5ErkJggg==

Package: maemodrac
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-games-wrapper0, osso-games-startup, maemo-select-menu-location
Description: Maemodrac game
